Jump to content


Photo

Are Newer Version Emulators Using Newer Bios


  • Please log in to reply
6 replies to this topic

#1 help or need help

help or need help

    X-S Member

  • Members
  • Pip
  • 96 posts

Posted 01 July 2004 - 06:42 PM

I havent updated for a while but it seems i cant load any emulators anymore i tryed surreal then xboyadvance and a higher version nes. My older nes works im just wondering.

#2 VampX

VampX

    X-S Legend

  • Moderator
  • PipPipPipPipPipPipPipPipPip
  • 5,149 posts
  • Xbox Version:v1.2
  • 360 version:none

Posted 01 July 2004 - 07:50 PM

When in doubt remove all savegames of non working emu's from the MsDash and reinstall emu.

#3 deathx88

deathx88

    X-S Hacker

  • Dev/Contributor
  • PipPipPipPipPipPip
  • 2,338 posts
  • Location:Florida
  • Interests:xbox stuff, guitar stuff, pc stuff, and hacking stuff
  • Xbox Version:v1.6
  • 360 version:none

Posted 01 July 2004 - 07:50 PM

what bios are you using

theres been problems with the 4977

#4 help or need help

help or need help

    X-S Member

  • Members
  • Pip
  • 96 posts

Posted 01 July 2004 - 07:53 PM

I'm using 4977 what would be the best x2 bios to upgrade to.

#5 Retroplay

Retroplay

    X-S Expert

  • Members
  • PipPipPip
  • 593 posts
  • Location:Denmark
  • Xbox Version:v1.1
  • 360 version:v3.0 (falcon)

Posted 01 July 2004 - 08:10 PM

QUOTE (help or need help @ Jul 1 2004, 09:53 PM)
I'm using 4977 what would be the best x2 bios to upgrade to.

I'm using X2 4983 and have no problems running emu's and I've just about tried them all.

#6 deathx88

deathx88

    X-S Hacker

  • Dev/Contributor
  • PipPipPipPipPipPip
  • 2,338 posts
  • Location:Florida
  • Interests:xbox stuff, guitar stuff, pc stuff, and hacking stuff
  • Xbox Version:v1.6
  • 360 version:none

Posted 01 July 2004 - 09:11 PM

the 4983 should work fine

thats what i was going to updgrade to

just don't get 4977 or 4978 as from what ive read

#7 help or need help

help or need help

    X-S Member

  • Members
  • Pip
  • 96 posts

Posted 01 July 2004 - 10:01 PM

I can get fce v13 to work but cant get v16 it just freezes like all the other newer emulators ive tryed. ive tryed patching and still no luck.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users